#
#   Module name 		: linfix.sh 
#   Date of last delta		: 12/7/0
#   Release number		: 1.1
#
# On Linux 6.0, "echo" is a shell builtin that does not cope with backslash
# escapes.  /bin/echo does.
# On Linux 6.2, /bin/echo does not cope with backslash escapes.
# This method works with both versions:

echo()
{
        /bin/echo -e "$*"
}
